#ifndef __COMMON_APPS_H
#define __COMMON_APPS_H

#include "crd_ut10xx.h"

extern int prologue(const char **argv, const char *help);
extern int epilogue(FILE *fd, const char *msg, int status, CRD_UT10XX_t *ut);

#endif
